cascading.tuple.hadoop.util

## Interface BaseTupleComparator.RawComparison

Enclosing class:
  BaseTupleComparator

    protected static interface BaseTupleComparator.RawComparison

### Method Summary

Methods
`int` `compare(byte[] b1, int s1, int l1, byte[] b2, int s2, int l2)`

### Method Detail

#### compare

    int compare(byte[] b1,
              int s1,
              int l1,
              byte[] b2,
              int s2,
              int l2)